body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
p,
a,
span {
    margin: 0;
    padding: 0;
}

a:focus,
input:focus-visible,
input:focus {
    outline: 0 auto -webkit-focus-ring-color;
}

.form-control:focus {

    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%);
}

.btn-check:focus+.btn,
.btn:focus {
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%);
}

a {
    text-decoration: none !important;
    transition: all 0.2s ease-in-out;
}

a:hover,
:hover {
    text-decoration: none !important;
    transition: all 0.2s ease-in-out;
}

.fa-phone,
.fa-phone-square {
    transform: rotate(0deg);
}

.form-select:focus {
    border-color: transparent;
    outline: 0;
    box-shadow: unset;
}


ul li {
    list-style: none;
}
.font-10 {
    font-size: 10px;
}
.font-12 {
    font-size: 12px;
}

.font-13 {
    font-size: 13px;
}

.font-14 {
    font-size: 14px;
}

.font-15 {
    font-size: 15px;
}

.font-16 {
    font-size: 16px;
}

.font-18 {
    font-size: 18px;
}

.font-20 {
    font-size: 20px;
}

.font-24 {
    font-size: 24px;
}

.font-27 {
    font-size: 27px;
}

.font-30 {
    font-size: 30px;
}

.font-36 {
    font-size: 36px;
}

.font-40 {
    font-size: 40px;
}
.font-48 {
    font-size: 48px;
}
.font-54 {
    font-size: 54px;
}
.family-inter {
    font-family: 'Inter', sans-serif;
}

.fw-500 {
    font-weight: 500;
}
.dark-green-bg{
    background-color: #007D35;
}
.light-green-bg{
    background-color: #009740;
}
.light-gray-bg{
    background-color: #F9F9F9;
}
.custom-navlink{
    background-color: #fff !important;
    border: 1px solid #007D35 !important;
    color: #009740;
}
.custom-navlink:hover,.custom-navlink.active{
    background-color: #009740 !important;
    color: #ffffff;
}



.text-light-gray{
    color: #6D6D6D;
}
.text-green{
    color: #007D35;
}
.text-red{
    color: #CA0606;
}
.text-brown
{
    color: #7C0711;

}
.orange-text-hover:hover{
    color: #ffa500 !important;
}

.dark-text-hover:hover{
    color: #1c1c1c !important;
}

/* header section */
.my-account{
    float: left;
}
.border-secondary-color {
    border-color: #000000;
}
.serch-btn img{
    position: absolute;
    margin-left: -25px !important;
    margin-top: -15px;
}
.nav-bar-custom a{
    border-bottom: 1px solid transparent;
}
.nav-bar-custom a:hover{
    border-bottom: 1px solid #ffa500;
    color: #ffa500 !important;
}
.nav-bar-custom a.active{
    border-bottom: 1px solid #ffa500;
    color: #ffa500 !important;
}
/* slider */
.caption-custom{
    bottom: 20%;
    left: 5%;
}

.text-shdow-cutom{
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

}
.letter-spacing-custom
{
    letter-spacing: 4px;
}
.letter-spacing-custom-2
{
    letter-spacing: 2px;
}
.slider-order-btn{
    border-radius: 7px;
background: #E7B75C;
box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

/* testimonial-section */
.testimonial-section{


    background-blend-mode: screen;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(/images/frontend/testimonial.jpg);

}
.checked {
    color: #ffa500;
  }


  .testimonial-section .owl-dots {

    text-align: center
}

.testimonial-section .owl-dot {
    height: 8px;
    width: 20px;
    margin: 10px 4px;
    background-color: #ffffff!important;
    border: 1px solid #ffffff!important;
    border-radius: 30px;
    transition: .5s ease-in-out
}

.testimonial-section .owl-dot.active {
    height: 8px;
    width: 30px;
    margin: 10px 4px;
    background-color: #ffa500!important;
    border: 1px solid #ffa500!important;
    border-radius: 30px;
    transition: .5s ease-in-out
}
.testimonial-section .owl-carousel .owl-dots.disabled{
    display: block !important;
}

/* footer-section  */
.footer-section {
    background-position: 50% 0;
    min-height: auto;
    background-attachment: fixed;
    background-blend-mode: screen;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(/images/frontend/footer.jpg);
}

.social-button {
    display: inline-block;
    width: 32px;
    height: 32px;
    border: 2px solid #c4c4c4;
    line-height: 27px;
    border-radius: 1.6875rem;
    transition: all 0.5s ease;
    margin-right: 10px;
    text-align: center;
    font-size: 17px;
}

/* countdown-section  */
.countdown-section {
    background-position: 50% 0;
    min-height: auto;
    background-attachment: fixed;
    background-blend-mode: screen;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(/images/frontend/countdown.png);
}
.black-box{
    background-color: #1c1c1c;
    border-radius: 15px;
}
.buy-now-btn{
    background-color: #068FCAD9;
    border-radius: 10px;
}
/* sign-section */
.news-section{
    width: 48%;
    height: 350px;
    background-blend-mode: screen;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(/images/frontend/news.jpg);
}
.join-section{
    height: 350px;
    width: 48%;
    background-blend-mode: screen;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(/images/frontend/join_us.jpg);
}
.col-1-cus{
    width: 2%;
}
/* product -section */
.product-carousel .owl-nav {
    display: block !important;
    right: 0;
    position: absolute;
    top: -25%;
}


.product-carousel .owl-nav [class*="owl-"] {
    margin: 5px 10px;
}

.product-carousel .owl-next:hover::before,
.product-carousel .owl-prev:hover::before {
    color: #1c1c1c;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
    background: transparent;
}

.product-carousel .owl-next span,
.product-carousel .owl-prev span {
    font-size: 60px;
    transition: all 0.5s ease-in-out;
    color: #007D35;
}

.service-text
{
    position: absolute;
    margin-top: -6%;
    margin-left: 1%;
}
.service-text a:hover{
    border-bottom: 0px !important;
    color:#E7B75C !important;
}
.tab-d-block{
    display: none !important;
}

/* inner page */
.about-section-bg{
    background-position: 50% 0;
    min-height: auto;
    background-attachment: fixed;
    background-blend-mode: screen;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(/images/frontend/about-us-bg.png);
}
.border-img{
    border-radius: 0 20px 0 0;
}


.services-single-section{
    background-position: 50% 0;
    min-height: auto;
    background-attachment: fixed;
    background-blend-mode: screen;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(/images/frontend/single-service-bg.png);

}




.service-carousel .owl-nav {
    display: block !important;
    right: 0;
    position: absolute;
    top: -30%;
}

.service-carousel .owl-nav [class*="owl-"] {
    margin: 5px 10px;
}

.service-carousel .owl-next:hover::before,
.service-carousel .owl-prev:hover::before {
    color: #1c1c1c;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
    background: transparent;
}

.service-carousel .owl-next span,
.service-carousel .owl-prev span {
    font-size: 60px;
    transition: all 0.5s ease-in-out;
    color: #007D35;
}


.card-columns {
    -moz-column-count: 1;
         column-count: 1;
  }
  @media (min-width: 768px) {
    .card-columns {
      -moz-column-count: 2;
           column-count: 2;
    }
  }
  @media (min-width: 1200px) {
    .card-columns {
      -moz-column-count: 3;
           column-count: 3;
    }
  }

  .filter-black:hover {
    filter: grayscale(1);
    transition: all 0.5s ease-in-out;
}
.gradint-green {
    background-image: linear-gradient(to bottom right, #064344, #118F83);
  }

  .accordion-button:focus {

    box-shadow: unset;
}

.sidebar .accordion-button:not(.collapsed)::after  , .sidebar .accordion-button::after{
    filter: invert(1);
}
.sidebar  a:hover{
  color: #ffa500 !important;
}
#social-links ul li{
    display:contents;
}
#social-links ul a{
    color: #009740;
    border: 2px solid #009740;
}
#social-links ul a:hover{
    color: #8e8e8e;
    border: 2px solid #8e8e8e;
}

#sync1  .owl-next span,
#sync1  .owl-prev span {
    font-size: 100px;
    transition: all 0.5s ease-in-out;
    color: #007D35;
}

#sync1  .owl-prev {
    position: absolute;
    left: -20%;
    top: 20%;
}
#sync1  .owl-next {
    position: absolute;
    right: -20%;
    top: 20%;
}
.login-section
{
    background-position: 50% 0;
    min-height: auto;
    background-attachment: fixed;
    background-blend-mode: screen;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(/images/frontend/footer.jpg);
    height: 115vh;

}

.header-cart-count {
    position: absolute;
    margin-left: 4%;
    background: #edb257;
    border-radius: 50%;
    color: white !important;
  }

.review-div {
    height: 500px;
    overflow-y: auto;
}
